package com.example.testdemo.manager;

import com.example.testdemo.entity.Good;
import org.springframework.stereotype.Repository;

import java.util.List;

@org.apache.ibatis.annotations.Mapper
@Repository
public interface GoodManager {
     List<Good> queryGoodsById(int id);

     List<Good> queryGoodsByPhonenum(String phonenum);

     void delete(int id);
}
